/*
Theme Name: Dance Studio Child
Theme URI: http://cmsmasters.net/dance-studio-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Dance Studio Child Theme
Template: dance-studio
Version: 1.0.0
License:
License URI:
Text Domain: dance-studio-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/


/**
* WordPress 4.9
*
* Override: display:none for color pickers;
*/

.wp-picker-container > .wp-color-result{
display: inline-block;
height: 22px;
min-width: 32px;
border: 1px #ccc solid;
}

.wp-color-picker {
display: inline !important;
}

.wp-picker-default {
display: inline !important;
float: right;
margin: 0;
}

.cmsmasters_posts_slider .post .cmsmasters_slider_post_cont .cmsmasters_slider_post_header {
	padding-top: 10px;
}

.sb_instagram_header {
	padding-left: 20px !important;
}

.headline_outer {
	background-position: center;
}